//
// variables/colors
//

// brand
$color-brand: #5B5C67 !default;
$color-highlight: #A76235 !default;

// grayscale
$color-gray-dark: hsl(0, 0%, 13%) !default;
$color-gray: hsl(0, 0%, 50%) !default;
$color-gray-light: hsl(0, 0%, 85%) !default;

// backgrounds
$color-bg-light: lighten($color-gray-light, 10%);
$color-bg-dark: $color-gray;

// text & links
$color-text: $color-brand !default;
$color-text-light: lighten($color-brand, 20%) !default;
$color-links: $color-highlight;

// msc
$color-browser-default: hsl(0, 0%, 90%) !default;
$color-debug: hsl(300, 100%, 50%) !default;
$color-danger: red;